burn_classes:
  unburned: 3911
  low: 5782
  moderate: 6624
  high: 2504
emampr_landcover_vote_2017:
  42: 146052
  52: 90192
  71: 14487
  90: 2671
  95: 2066
  41: 804
  81: 310
  11: 146
  23: 100
  22: 78
  82: 19
  31: 18
  24: 6
soil_textures:
  clay loam: 256619
  silt loam: 330
